미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
편집 요약 없음
1번째 줄: 1번째 줄:
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
main {
body {
   counter-reset: h2counter;
   counter-reset: h2counter;
}
}

2025년 1월 16일 (목) 12:15 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
body {
  counter-reset: h2counter;
}
.mw-headline h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
	color:#0275d8;
}
.mw-headline h2 {
  counter-reset: h3counter;
}
.mw-headline h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
		color:#0275d8;
}